
body
{ scrollbar-arrow-color: #FFFFFF;
scrollbar-darkshadow-color: #0000FF;
scrollbar-track-color: #C0FFFF;
scrollbar-shadow-color : #FFFFFF;
scrollbar-face-color : #0000FF;  
scrollbar-highlight-color : #FFFFFF; scrollbar-3dlight-color : #0000FF }

A:link { text-decoration: none; cursor:crosshair; color:0000FF } 
A:active { text-decoration: none; cursor:crosshair; color:0000FF } 
A:visited { text-decoration: none; cursor:crosshair; color:0000FF } 
A:hover { text-decoration: none; cursor:crosshair; color:0000FF; background-color:FFFFFF }

input, select, textarea
{
    color: 000000;
    background: C0FFFF;
    font-size: 11px;
    font-weight: normal;    
    text-decoration: none;
    font-family: Tahoma;
    text-align: left;
    border-width: 1px;
    border-style: solid;
    border-color: 000000; }

td
{
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	font-family : "Tahoma", "Verdana", "Comic Sans MS", "Arial"
}

.header
{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	font-family : "Tahoma", "Verdana", "Comic Sans MS", "Arial"
}

.updates
{
	text-align: left;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	font-family : "Tahoma", "Verdana", "Comic Sans MS", "Arial"
}